Skip to:
Content
Pages
Categories
Search
Top
Bottom

Do You Have to Use WPMU?

  • Profile photo of Jcerious
    jcerious
    Participant

    @jcerious

    Do you HAVE to use WPMU to use BuddyPress, or can you just use WP 2.7.1? Thanks!

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Do You Have to Use WPMU?’ is closed to new replies.
Skip to toolbar